Skip to main content
GET
Show order line

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

order_id
integer
required

The order ID

Example:

1

id
integer
required

The order line ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: product, linkedSaleOrderSale, uom, productPackaging, currency, orderPartner, salesman, warehouse, route, company, order

Example:

"product"

Response

Success